KDE_OPTIONS = noautodist

INCLUDES = $(all_includes) -I$(top_srcdir)
METASOURCES = AUTO

noinst_LTLIBRARIES =  libkgpgfile.la
libkgpgfile_la_SOURCES = kgpgfile.cpp
libkgpgfile_la_LDFLAGS = $(all_libraries) $(KDE_RPATH) $(LIB_TQT) -lDCOP $(LIB_TDECORE) $(LIB_TDEUI) -ltdefx $(LIB_TDEIO) -ltdetexteditor
#libkgpgfile_la_LIBADD = $(top_builddir)/libtdepim/libtdepim.la

instdir=$(includedir)/kmymoney
inst_HEADERS = kgpgfile.h
